Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# dmxshadow.c File Reference

`#include "dmx.h"`
`#include "dmxsync.h"`
`#include "dmxshadow.h"`

## Functions
void | dmxShadowUpdateProc (ScreenPtr pScreen, shadowBufPtr pBuf)

## Detailed Description

This file provides support for the shadow frame buffer.

## Function Documentation

void dmxShadowUpdateProc | ( | ScreenPtr | pScreen,
|  | shadowBufPtr | pBuf
| ) |

| Update the screen from the shadow frame buffer.